
/* TEXTOS */	


/* ********************************************************* */


.cab_menu a	{
	color:white;
	font-family:"century gothic", "trebuchet MS", Arial, Verdana;
	font-size:0.75em;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	}
	.cab_menu a:hover	{
		color:black;		
		}

.cab_dpz a	{
	color:white;
	font-family:"century gothic", "trebuchet MS", Arial, Verdana;
	font-size:0.69em;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	}
	.cab_dpz a:hover	{
		color:black;		
		}

.cab_titulos_ruta_txt	{
	color:#CCCDD8;
	font-family:"trebuchet MS", "Arial Narrow", Arial;
	font-size:0.63em;
	font-weight:normal;
	}
	.cab_titulos_ruta_txt a	{
		color:#DEDEE4;
		text-decoration:none;
		}
		.cab_titulos_ruta a:hover	{
			color:white;
			text-decoration:underline;		
			}

/* ********************************************************* */

.options1	{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.75em;
	font-weight:bold;
	}
	.options1 a	{
		color:#9495A0;
		text-decoration:none;
		}
	.options1 a:hover	{
		color:#933C40;
		text-decoration:underline;
		}

.options2	{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.75em;
	font-weight:normal;
	color:#aaa;
	}
	.options2 a	{
		color:#933C40;
		text-decoration:none;
		}
	.options2 a:hover	{
		color:#333;
		text-decoration:underline;
		}

.options3	{
	font-family:"Trebuchet MS", Verdana, Arial;
	font-size:0.75em;
	font-weight:bold;
	text-align:right;
	}
	.options3 a	{
		color:#9495A0;
		text-decoration:none;
		}
	.options3 a:hover	{
		color:#933C40;
		text-decoration:underline;
		}

/* ********************************************************* */


.pie_menu a	{
	color:black;
	font-family:"century gothic", "trebuchet MS", Arial, Verdana;
	font-size:0.75em;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	}
	.pie_menu a:hover	{
		color:white;
		text-decoration:underline;
		}

.pie_une_txt	{
	color:#fff;
	font-family: "trebuchet MS", Verdana;
	font-size:0.69em;
	font-weight:normal;
	text-decoration:none;
}


.pie_creditos_txt	{
	color:#9495A0;
	font-family: "trebuchet MS", Verdana;
	font-size:0.69em;
	font-weight:normal;
	text-decoration:none;
}
	.pie_creditos_txt a	{
		font-size:1em;
	}
		.pie_creditos_txt a:hover	{
			color:#933C40;
			text-decoration:underline;
			}